Tecnologia e non solo

settembre 24, 2007

Gimp 2.4.0-rc3

Filed under: Archlinux,Debian,Sid — telperion @ 4:04 pm

Appena sfornato dal “PKGBUILD” (su Sid il corriere stà portando i pacchetti).

gimp 2.4.0-rc3

Permane il “problema” ampiamente sviscerato con
il preview delle trasformazioni, e relativo “workaround”

Gimp 2.4.0-rc3

Annunci

10 commenti

  1. ma dove lo hai pescato ?
    [luna@amd64 ~]$ yaourt -Ss gimp | grep 2.4
    extra/gimp-print-lprng 4.2.7-2
    unstable/gimp-devel 2.4.0rc2-1
    [luna@amd64 ~]$

    qui nun c’e’ 😦

    Commento di LuNa — settembre 24, 2007 @ 8:58 pm

  2. scaricati il PKGBUILD di gimp-devel
    http://tinyurl.com/35wd9x (3 files)

    PKGBUILD
    gimp-devel.install
    linux.gpl

    (metti in una cartella)

    poi nel PKGBUILD cambi
    nei 3 posti dove c’è

    2.4.0-rc2

    metti
    2.4.0-rc3

    commenta
    md5sums
    e
    sha1sums

    makepkg e via.

    Altro che yougurt, il limoncè ce vò!
    😛

    Commento di telperion — settembre 24, 2007 @ 9:05 pm

  3. ma tu .. sei un maligno 😀 perfino i PKGBUILD in AUR mi vai a tocchignare eheh … ottimo sto compilando gracias 😉

    Commento di LuNa — settembre 24, 2007 @ 9:18 pm

  4. uhm … il packagebuild lo skiaffa in una directory diversa da quello pacchettizzato dalla distro …
    mo

    /usr/bin/gimp
    /usr/local/bin/gimp

    le librerie stanno invece sopra a quelle del pacchetto .. un casino
    e togli il pacchetto appena fatto, e togli il pacchetto della distro, e rimetti il pacchetto nuovo.
    spariti script-fu e python-fu. tornato alla 2.2 di default e tutto OK.

    malissimo questo PKGBUILD.

    Commento di LuNa — settembre 24, 2007 @ 10:02 pm

  5. Guarda quà c’è il PKGBUILD che ho usato

    http://pastebin.com/f6e6f6f8f

    come vedi a riga 28
    ./configure --prefix=/usr

    quindi è impossibile che finisca in /usr/local
    Ora non so se hai usato quello che ti avevo linkato
    o quale altro.

    Quello linkato nel tinyurl sicuro va.

    Non so cosa hai pasticciato.

    Quà a riprova c’è il pacchetto generato.

    gimp-devel-2.4.0rc3-1-i686.pkg.tar.gz (13.22 MB)
    http://www.mediafire.com/?dpmz0nollmf

    che funziona perfettamente.
    🙂

    Commento di telperion — settembre 24, 2007 @ 10:15 pm

  6. ho provato
    il tuo pacchetto
    e ho guardato meglio lo screenshot del tuo Gimp
    … script-fu e python-fu ?? ‘ndo stanno 😀 sei senza script, come è successo a me.
    avevi ragione per le cartelle, invece 😉

    Commento di LuNa — settembre 25, 2007 @ 1:53 am

  7. @LuNa: ora è tutto sotto filtri,
    è già dal 2.3.15 che non ci sono più quegli inutili menu duplicati.

    Commento di telperion — settembre 25, 2007 @ 10:39 am

  8. @telperion:
    utilizzo sid e facendo l’upgrade alla versione 2.4.0-rc3 cerca di disinstallarmi gimp-print. è normale? o c’è qualcosa che non và?

    Commento di anonimo — settembre 25, 2007 @ 9:59 pm

  9. @anonimo: si è normale non viene più usato gimp-print

    Commento di telperion — settembre 25, 2007 @ 10:46 pm

  10. Appena “arrivato” su Gutsy… è uno spettacolo… 😛

    Commento di fedalmor — ottobre 4, 2007 @ 5:59 pm


RSS feed for comments on this post.

%d blogger hanno fatto clic su Mi Piace per questo: